/*top 3 */

.top3 { clear:both;}
.top3 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.top3 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:3px 3px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.top3 .bajada{ font-size:14px; font-family:Arial; }
.top3 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px;}
.top3 img{ width:100%}

.top3 H1 a,.top3 H2 a{ 	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top3 H3 a,.top3 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top3 H1 a:hover,.top3 H2  a:hover,.top3 H3  a:hover,.top3 H4  a:hover{ color: #000; }
/* # top3 */


/* 2y3 a*/
.top2y3a { clear:both;}
.top2y3a .tapa-volanta { font-size:14px; font-family: 'Roboto',Arial; color:#F60;}

.top2y3a .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:14px; background-color: #F63; DISPLAY: block; margin:3px 3px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }

.top2y3a .bajada{ font-size:14px; font-family:Arial; }
.top2y3a .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:320px; margin-bottom:15px;}
.top2y3a img{ width:100%}
.top2y3a H1 a,.top2y3a H2 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#000; FONT-SIZE: 28px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top2y3a H3 a,.top2y3a H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 28px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top2y3a H1 a:hover,.top2y3a H2 a:hover,.top2y3a H3 a:hover,.top2y3a H4 a:hover{ color: #666; }

/* 2y3 b*/
.top2y3b{ clear:both;}
.top2y3b .tapa-volanta { font-size:14px; font-family: Arial; color:#F60;}
.top2y3b .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:3px 3px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.top2y3b .bajada{ font-size:14px; font-family:Arial; }
.top2y3b .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px;}
.top2y3b img{ width:100%}

.top2y3b H1 a,.top2y3b H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 24px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; 
letter-spacing:-1px; height:auto; }
.top2y3b H3 a,.top2y3b H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 24px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; 
letter-spacing:-1px; height:auto; }
.top2y3b H1 a:hover,.top2y3b H2  a:hover,.top2y3b H3  a:hover,.top2y3b H4  a:hover{ color: #000; }
/* # 2y3 */


/* top2y4b*/
.top2y4b{ clear:both;}
.top2y4b .tapa-volanta { font-size:14px; font-family: Arial; color:#F60;}
.top2y4b .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:3px 3px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.top2y4b .bajada{ font-size:14px; font-family:Arial; }
.top2y4b .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:150px; margin-bottom:10px;}
.top2y4b img{ width:110%}

.top2y4b H1 a,.top2y3b H2 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#000; FONT-SIZE: 18px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; 
letter-spacing:-1px; height:auto; }
.top2y4b H3 a,.top2y3b H4 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; 
letter-spacing:-1px; height:auto; }
.top2y4b H1 a:hover,.top2y3b H2  a:hover,.top2y3b H3  a:hover,.top2y3b H4  a:hover{ color: #333; }
/* # 2y4 */

@media screen and (max-width: 768px) {
.top2y4b .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:220px; margin-bottom:10px;}
}


/* top1-4a*/
.top1-4a { clear:both; padding-bottom:20px}
.top1-4a .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.top1-4a .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color: #F63; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.top1-4a .bajada{ font-size:14px; font-family:Arial; }
.top1-4a .marcofoto {overflow:hidden; float:left; width:100%;  height: auto; max-height:370px; margin:0px auto 10px;;}
.top1-4a img{ width:105%}
.top1-4a H1 a,.top1-4a H2 a{ LINE-HEIGHT: 105%; DISPLAY: block; COLOR: #333; FONT-SIZE: 28px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top1-4a H3 a,.top1-4a H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 28px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top1-4a H1 a:hover,.top1-4a H2 a:hover,.top1-4a H3 a:hover,.top1-4a H4 a:hover{ color: #666; }

@media screen and (max-width: 768px) {
.top1-4a H1 a,.top1-4a H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR: #333; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top1-4a H3 a,.top1-4a H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.top1-4a H1 a:hover,.top1-4a H2 a:hover,.top1-4a H3 a:hover,.top1-4a H4 a:hover{ color: #666; }
}

/* top1-4b*/
.top1-4b{ clear:both;}
.top1-4b .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.top1-4b .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
	
.top1-4b .bajada{ font-size:14px; font-family:Arial; }
.top1-4b .marcofoto {overflow:hidden; float:left; width:100%; height: auto; max-height:170px; margin-bottom:5px;}
.top1-4b img{ width:115%}

.top1-4b H1 a,.top1-4b H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#333; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; 
letter-spacing:-1px; height:auto; margin-bottom: 15px; }
.top1-4b H3 a,.top1-4b H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; 
letter-spacing:-1px; height:auto; margin-bottom: 15px; }
.top1-4b H1 a:hover,.top1-4b H2  a:hover,.top1-4b H3  a:hover,.top1-4b H4  a:hover{ color: #666; }
/* # 2y3 */

/* personalizados - ByN */
.personByN { clear:both; text-align:left; }
.personByN .tapa-volanta { font-size:13px; font-family: Arial; } .personByN .tapa-volanta span { }
.personByN .bajada{ font-size:14px; font-family:Arial; margin-bottom: 10px; line-height: 130%; }
.personByN .marcofoto {overflow:hidden; float:left; width:100%; height: auto; max-height:150px; margin-bottom:15px; margin-top:30px;}
.personByN img{ width:100%}
.personByN H1 a{ LINE-HEIGHT: 110%; DISPLAY: block;  FONT-SIZE: 20px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.personByN H1 a:hover{ color: #000; }
.personByNs { clear:both; text-align:left; }
.personByNs .tapa-volanta { font-size:13px; font-family: Arial; } .personByNs .tapa-volanta span { }
.personByNs .bajada{ font-size:14px; font-family:Arial; }
.personByNs H1 a{ LINE-HEIGHT: 105%; DISPLAY: block;  FONT-SIZE: 16px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; 
				letter-spacing:0px;	height:auto; margin-bottom: -5px; }
.personByNs H1 a:hover{ color: #000; }




.personByN_1 { clear:both; text-align:left; }
.personByN_1 .tapa-volanta { font-size:13px; font-family: Arial; } .personByN_1 .tapa-volanta span { color:#09c;}
.personByN_1 .bajada{ font-size:14px; font-family:Arial; margin-bottom: 10px; line-height: 130%; }
.personByN_1 .marcofoto {overflow:hidden; float:left; width:100%; height: auto; max-height:320px; margin-bottom:15px; margin-top:30px;}
.personByN_1 img{ width:100%}
.personByN_1 H1 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#333; FONT-SIZE: 24px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.personByN_1 H1 a:hover{ color: #000; }
.personByN_1a { clear:both; text-align:left; }
.personByN_1a .marcofoto {overflow:hidden; float:left; height: auto; max-height:200px; margin-bottom:15px; margin-top:30px;}
.personByN_1a img{ width:100%}
.personByN_1a .tapa-volanta { font-size:13px; font-family: Arial; color:#666;} .personByN_1a .tapa-volanta span { color:#09c;}
.personByN_1a .bajada{ font-size:14px; font-family:Arial; }
.personByN_1a H1 a{ LINE-HEIGHT: 105%; DISPLAY: block; COLOR:#333; FONT-SIZE: 16px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; 
				letter-spacing:0px;	height:auto; margin-bottom: -5px; }
.personByN_1a H1 a:hover{ color: #000; }



.linea-titulos-home{ text-align:left;color:#666;font-size:28px; padding-bottom:10px;position:relative; text-transform:uppercase;}
.linea-titulos-home:after{content:''; width:144px;height:3px;position:absolute;left:0%;-webkit-transform:translateX(0%);
-moz-transform:translateX(0%); -ms-transform:translateX(0%);-o-transform:translateX(0%);transform:translateX(0%);
-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden; backface-visibility:hidden;bottom:-3px}

.linea-titulos-home.salmon:after { background-color:#f66}
.linea-titulos-home.azul:after { background-color:#09c}
.linea-titulos-home.roja:after { background-color:#cc0000}
.linea-titulos-home.azul:after { background-color:#09c}
.linea-titulos-home.marron:after { background-color:#960}
.linea-titulos-home.verde:after { background-color:#093}

.Supletapa4 .marcofoto{ width: 100%; max-height: 210px; overflow: hidden; }
.Supletapa4 .marcofoto img{ width: 120%; }
.Supletapa3 .marcofoto{ width: 100%; max-height: 156px; overflow: hidden; }
.Supletapa3 .marcofoto img{ width: 120%; }

.personByN_s { clear:both; text-align:left; }
.personByN_s .tapa-volanta { font-size:13px; font-family: Arial; text-transform:uppercase} .personByN_1 .tapa-volanta span { color:#09c;}
.personByN_s .bajada{ font-size:14px; font-family:Arial; margin-bottom: 10px; line-height: 130%; }

.personByN_s  H1 a {  display: block; bottom: 30px; left: 15px; background-color: transparent; opacity: 1;  width: 95%; 
								position:absolute; height: auto; padding: 16px; color:#fff; font-size: 1.7rem; font-weight: 900;  
								text-decoration:none; font-family: 'Merriweather', serif,Arial; line-height: 1.3; letter-spacing:0px; text-shadow: 1px 1px 1px #000 }
.personByN_s  H1 a:hover{ color: #f4f4f4; }

.personByN_s .marcofoto { overflow:hidden; width:100%; height:auto; max-height:340px; margin-bottom:30px; margin-top:0px; }
.personByN_s img{ width:105%}


.personByN_sa { clear:both; text-align:left; }
.personByN_sa .marcofoto {overflow:hidden; float:left; width:100%; height: auto; max-height:240px; margin-bottom:15px; margin-top:0px;}
.personByN_sa img{ width:120%}
.personByN_sa .tapa-volanta { font-size:13px; font-family: Arial; text-transform:uppercase} .personByN_1a .tapa-volanta span { color:#09c;}
.personByN_sa .bajada{ font-size:14px; font-family:Arial; }
.personByN_sa H1 a{ LINE-HEIGHT: 105%; DISPLAY: block;  FONT-SIZE: 18px; FONT-WEIGHT: 500;  text-decoration:none; font-family: 'Roboto',Arial; 
				letter-spacing:0px;	height:auto; margin-bottom: 15px; }
.personByN_sa H1 a:hover{ color: #000; }






/*personalizados - tapa, para 2 y 3 col*/
.person1 { clear:both; text-align:left; }
.person1 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;} 
.person1 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person1 .bajada{ font-size:14px; font-family:Arial; }
.person1 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:280px; margin-bottom:15px; margin-top:30px;}
.person1 img{ width:100%}
.person1 H1 a,.person1 H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#666; FONT-SIZE: 28px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person1 H3 a,.person1 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 28px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person1 H1 a:hover,.person1 H2  a:hover,.person1 H3  a:hover,.person1 H4  a:hover{ color: #000; }

.person2 { clear:both; text-align:left;}
.person2 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person2 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person2 .bajada{ font-size:14px; font-family:Arial; }
.person2 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px; margin-top:30px;}
.person2 img{ width:100%}

.person2 H1 a,.person2 H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#666; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person2 H3 a,.person2 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person2 H1 a:hover,.person2 H2  a:hover,.person2 H3  a:hover,.person2 H4  a:hover{ color: #000; }



.person3 { clear:both; text-align:left; }
.person3 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person3 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person3 .bajada{ font-size:14px; font-family:Arial; }
.person3 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:240px; margin-bottom:15px; margin-top:30px;}
.person3 img{ width:100%}
.person3 H1 a,.person3 H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#666; FONT-SIZE: 20px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person3 H3 a,.person3 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 20px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person3 H1 a:hover,.person3 H2  a:hover,.person3 H3  a:hover,.person3 H4  a:hover{ color: #000; }



.person4 { clear:both; text-align:left;}
.person4 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person4 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person4 .bajada{ font-size:14px; font-family:Arial; }
.person4 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:150px; margin-bottom:15px; margin-top:30px;}
.person4 img{ width:100%}

.person4 H1 a,.person4 H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#666; FONT-SIZE: 20px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person4 H3 a,.person4 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 20px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person4 H1 a:hover,.person4 H2  a:hover,.person4 H3  a:hover,.person4 H4  a:hover{ color: #000; }



/* 1-4 */
.person_4 { clear:both; text-align:left; }
.person_4 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person_4 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person_4 .bajada{ font-size:14px; font-family:Arial; }
.person_4 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:280px; margin-bottom:15px; margin-top:30px;}
.person_4 img{ width:100%}
.person_4 H1 a,.person_4 H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#666; FONT-SIZE: 28px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person_4 H3 a,.person_4 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 28px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person_4 H1 a:hover,.person1 H2  a:hover,.person_4 H3  a:hover,.person_4 H4  a:hover{ color: #000; }

.person_4a { clear:both; text-align:left;}
.person_4a .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person_4a .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person_4a .bajada{ font-size:14px; font-family:Arial; }
.person_4a .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:140px; margin-bottom:7px; margin-top:15px;}
.person_4a img{ width:100%}
.person_4a H1 a,.person_4a H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#666; FONT-SIZE: 18px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person_4a H3 a,.person_4a H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 18px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person_4a H1 a:hover,.person_4a H2  a:hover,.person_4a H3  a:hover,.person_4a H4  a:hover{ color: #000; }
/* fin 1-4 */ 

/* # personalizados */

@media screen and (max-width: 768px) {
	.top3 H1 a, .top2y3a  H1 a, .top2y3b  H1 a { FONT-SIZE: 22px; }
	.top3 H2 a  .top2y3a  H2 a, .top2y3b  H2 a { FONT-SIZE: 22px; }
	.top3 H3 a, .top2y3a  H3 a, .top2y3b  H3 a { FONT-SIZE: 22px; }
	.top3 H4 a, .top2y3a  H4 a, .top2y3b  H4 a { FONT-SIZE: 22px; }
}
